PHP ��U
前一頁 |  | 下一頁

# zend_case_fold_string

zend_case_fold_string -- ...

## Description

#include <zend_unicode.h>

void zend_case_fold_string ( UChar** dest, int32_t* dest_len, UChar* src, int32_t src_len, uint32_t options, UErrorCode* status )

...

## Parameters

dest

  ...

dest_len

  ...

src

  ...

src_len

  ...

options

  ...

status

  ...

## Return Values

...

前一頁 | 內容 | 下一頁
zend_call_method | 上一層 | zend_check_magic_method_implementation